
    .wp-caption,
    iframe {
        max-width: 100% !important;
    }

    .the-article-media__image {
        display: block;
        width: 100% !important;
    }

    .mobile-navigation__menu>li.has-submenu>a:after {
        right: 8px;
        position: fixed;
    }

    .main-menu__item {
        line-height: 1;
        margin-bottom: .9375rem;
        position: relative;
    }

    .responsive-video {
        padding-bottom: 100% !important;
    }

    @media screen and (max-width: 1023px) {
        .main-menu__icon {
            position: absolute;
            top: 1px;
            right: 8px;
            margin-left: .625rem;
            width: 1.5rem;
            height: 3.9375rem;
            z-index: 100;
        }
    }

    .the-article-media {
        position: relative;
    }

    .the-info-article-media__label {
        text-shadow: 2px 2px 3px rgba(0, 0, 0, .3);
        position: absolute;
        bottom: 0;
        right: 0;
        padding: .7rem;
        z-index: 10;
        color: #fff;
        font-size: .9em
    }

    .page.larger .pages{
        display: none;
    }

    ._tipos-moviles-pagination .last{
        display: none;
    }

    .nextpostslink:before {
        content: 'Siguiente';
    }
    
    .nextpostslink{
        font-weight: 700;
    }

    .wp-pagenavi a, .wp-pagenavi span{
        text-decoration: none;
        border: 1px solid #bfbfbf;
        padding: 3px 5px;
        margin: 2px;
    }

    .wp-pagenavi span.current{
        font-weight: bold;
        border-color: #000;
    }
    
    .the-article__body .responsive-video {
        padding-bottom: 56.25% !important;
    }
